.u-section-1 {
  background-image: url("../img/default-image.jpg?rand=8b42");
}

.u-section-1 .u-sheet-1 {
  min-height: 805px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  width: 250px;
  margin: 176px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 457px;
  grid-gap: 17px 17px;
  width: 510px;
  margin: 50px auto 0 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto;
  grid-gap: 17px 17px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-form-1 {
  height: 343px;
  margin: -456px 0 60px 570px;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-form-1 {
    margin-top: -414px;
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 304px;
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    margin-top: -261px;
    margin-left: 0;
  }
}